Subject: RE: Confirms in Word
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 20 Sep 2001 17:23:39 -0700 (PDT)

You MUST carve this transaction out of the CSFBI master. The margin does NOT flow around the structure.  If you read the confirms, you will see that Enron receives fixed 150MM from CSFBI day 1 and pays it back WTI basically at the end of the deal (that is where all the volumes are concentrated).  Thus, this deal is out of the money to Enron 150MM and they can call us for that margin which we would have to post for the entire term of the deal.  Our swap with MSCG has us paying fixed, but we do not pay it until the end of the deal (that is where all the volumes are concentrated). Thus, this swap could allow for either party to margin based on WTI price movement - but in essence, it is an at the money trade today. You will NOT be able to margin MSCG.  Thus, the net effect is you have to post margin, but you do not receive any.  If you do not carve this deal out of the margin arrangements, you wil defeat the purpose of executing a prepay - you will have to post the money they prepay you as collateral.  Hope it is clear - I am out of the office tomorrow, but I will be back on Monday.

Regards,
Tanya

 -----Original Message-----
From: 	Kirby, Treasa  
Sent:	Thursday, September 20, 2001 10:18 AM
To:	Rohauer, Tanya
Subject:	FW: Confirms in Word 

Confirms as requested. Tanya, Raj and I will call you to discuss.

Treasa

 -----Original Message-----
From: 	Jamadagni, Rajaram  
Sent:	18 September 2001 17:37
To:	Kirby, Treasa
Subject:	Confirms in Word 

Treasa, 

Both the MS and the CSFB confirms in word format. 

Regards

 << File: csfb leg 1.doc >>  << File: mstanley confirm.doc >>